Cannot connect to multiplayer

#1

Issue:
Enter a description of your issue here, in full detail.
when i try to connect public game lobby it says error and it says you are using different version of citra-local-wifi™
System Information

  • Operating System: x64
  • CPU: intel i3
  • GPU:
  • Citra Version (found in title bar): HEAD-d72e3ca
  • Game: pokemon ultra sun
  • Screenshot of Issue (include the full Citra window including titlebar):

Log:

Paste your entire console window log here.

In order to save a copy of the log, follow this guide: How to Upload the Log File

#2

That’s a unofficial build. Please download the latest Canary build from the installer on our official page.

#3

It’s completely official, iinw.

#4

Nothing is turning up in my commit searches, but it seems to be an official Canary build, albiet an older one.

#5

I think your version of Citra is outdated. If you aren’t prompted to update when starting Citra (This is configurable in the General tab of the settings.), you can update by going to Help > Check for Updates.